9 Replies Latest reply on Apr 24, 2009 11:35 AM by wunii697

    Problems with E series Dells using version 517

      Hi all

      We are using the new Dell E series, and are running 517 safeboot. It has installed fine on the laptop, but when we go to use the tokens we are getting error

      0xe007000d

      Reader Communication Error.

      Can any one shed any light on this please! Pulling our hair out here silly grin